:root {
  --color-gold: #C7AA5B;
  --color-gold-dark: #443B28;
  --color-black: #0D0D0D;
  --color-dark: #131A2B;
  --color-gray: #303030;
  --color-gray-light: #999;
  --color-white: #FFFFFF;
}

body {
  background-color: var(--color-black);
  color: var(--color-white);
}

a {
  color: var(--color-gold);
}

a:hover {
  color: var(--color-white);
}

::selection {
  background: var(--color-gold);
  color: var(--color-black);
}
